## oem-fix-sensor-rotate-misc-lp1998072 22.04ubuntu3

=== debian/changelog ===
oem-fix-sensor-rotate-misc-lp1998072 (22.04ubuntu3) jammy; urgency=medium

  * Retire this package since systemd-hwe supports the ids.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 13 Apr 2023 13:25:40 +0800

oem-fix-sensor-rotate-misc-lp1998072 (22.04ubuntu2) jammy; urgency=medium

  * Correct the git location.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 19 Dec 2022 16:24:36 +0800

oem-fix-sensor-rotate-misc-lp1998072 (22.04ubuntu1) jammy; urgency=medium

  * Initial release. (LP: #1998072)
  * SRU bug. (LP: #1999782)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 15 Dec 2022 21:48:57 +0800
