=== debian/control ===
Source: oem-fix-sensor-rotate-misc-lp1998072
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-sensor-rotate-misc-lp1998072
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-sensor-rotate-misc-lp1998072

Package: oem-fix-sensor-rotate-misc-lp1998072
Architecture: all
Description: The oem-fix to carry the solution from LP: #1998072
